--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: ""
comment: 
full_name: GD2::Canvas#affine_transform
is_singleton: false
name: affine_transform
params: (a, b, c, d, tx, ty) {|| ...}
visibility: public
